Welcome

High quality MyBB plugins at your disposal

Hi, I am a passionate developer with modernity and simplicity in mind. MyBBoost is my mansion where you can download my plugins and themes, other than receiving support for them. Several free plugins are available as well as premium ones, all compatible with the latest MyBB releases. You can purchase and download items singularly or purchase a lifetime subscription including a combination of premium plugins and:

  • Priority support
  • Future plugins access
  • Total refund if not satisfied 1
1 Terms and conditions apply. For more informations, read the EULA.

Facebook Graph returned an error: This authorization code has expired.

Hovatek Advanced 18 Jan
#1
Why this error message?

<?xml version="1.0" encoding="UTF-8"?>
<report name="Flyover" version="1.5">
<id>3081</id>
<dateline>1547767331</dateline>
<code>0</code>
<file>/home/*/inc/plugins/Flyover/hybridauth/Hybrid/Auth.php</file>
<line>169</line>
<message>Facebook Graph returned an error: This authorization code has expired.</message>
<trace> /home/*/inc/plugins/Flyover/hybridauth/Hybrid/Auth.php(55): Hybrid_Auth::initialize(Array)
#1 /home/*/inc/plugins/Flyover/class_core.php(123): Hybrid_Auth->__construct(Array)
#2 /home/*/flyover.php(47): Flyover->load()
#3 {main}</trace>
</report>
Shade Administrator 18 Jan
#2
Hi, according to similar issues found across the web, you can ignore this as long as your users can login and register smoothly.

Flyover will get an update within days so you might also wait for that to come out if you're still getting troubles.
  • 2 participants